libwebcam
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libwebcam

general

source
libwebcam (source, libs)
version
0.2.4-1.1
maint
Paulo Assis
arch
any all
std-ver
3.9.3

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.3...
  • There were override disparities found in suite unstable:
    • libwebcam0-dbg: Override says debug - optional, .deb says debug - extra
    • uvcdynctrl: Override says utils - optional, .deb says utils - extra
    • uvcdynctrl-data: Override says utils - optional, .deb says utils - extra
    • libwebcam0-dev: Override says libdevel - optional, .deb says libdevel - extra
    • uvcdynctrl-dbg: Override says debug - optional, .deb says debug - extra
    • libwebcam0: Override says libs - optional, .deb says libs - extra

testing migration

excuses:
  • Migration status for libwebcam (- to 0.2.4-1.1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating libwebcam introduces new bugs: #733094.
  • Not built on buildd: arch all binaries uploaded by kraai, a new source-only upload is needed to allow migration
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/libw/libwebcam.html
  • 2518 days old (needed 5 days)

news RSS

bugs

all bug history graph
4
RC
1
I&N
2
M&W
1
F&P
0
Ubu
8